
Orangutan::Redmine - Feature #182

Assigning issue to a user

01 Apr 2010 19:04 - Andriy Lesyuk

Status: Closed Start date: 21 Sep 2010

Priority: Normal Due date: 24 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

Orangutan should allow assigning an issue to a user.

Some samples/ideas:

User: Assign #128 to s-andy

User: Assign #128 to me

History

#1 - 02 Sep 2010 20:47 - Andriy Lesyuk

- Target version set to 1.03

#2 - 16 Sep 2010 20:20 - Andriy Lesyuk

- Priority changed from Minor to Normal

#3 - 21 Sep 2010 21:05 - Andriy Lesyuk

- Start date set to 21 Sep 2010

- Status changed from Open to In Progress

#4 - 22 Sep 2010 12:44 - Andriy Lesyuk

- % Done changed from 0 to 30

#5 - 23 Sep 2010 16:39 - Andriy Lesyuk

- % Done changed from 30 to 70

#6 - 24 Sep 2010 13:38 - Andriy Lesyuk

- % Done changed from 70 to 100

- Status changed from In Progress to Closed

- Due date set to 24 Sep 2010

#7 - 01 Mar 2011 00:14 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
